---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-25T09:16:14Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://db0c21f2-7259-4644-bc7d-51e551b1ee45"
documentDescribes:
- "SPDXRef-Project-Unmanaged-che-theia-ssh-plugin-52bd8c651f73377688e1183eebd605d3c145b87c"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-che-theia-ssh-plugin-52bd8c651f73377688e1183eebd605d3c145b87c"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "che-theia-ssh-plugin"
  summary: "NONE"
  versionInfo: "52bd8c651f73377688e1183eebd605d3c145b87c"
